Bug 464633 - CVE-2008-4297 mercurial [epel-4]
CVE-2008-4297 mercurial [epel-4]
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: mercurial (Show other bugs)
el4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2008-4297
  Show dependency treegraph
 
Reported: 2008-09-29 15:10 EDT by Josh Bressers
Modified: 2009-04-15 03:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-15 03:12:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2008-09-29 15:10:53 EDT
epel-4 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Dennis Gilmore 2009-03-19 15:36:10 EDT
built mercurial-1.2-2.el4.1  pushing to testing now

Note You need to log in before you can comment on or make changes to this bug.